# 获取用户使用键盘录入的内容
# 使用的函数是 input()
# 变量 = input('提示信息')
# 1.代码从上到下执行，遇到 input 系数之后,会晋停执行,等待用户的输入，如果不输入会一直等待
# 2.在输入的过程中,遇到回车,代表本次输入结束
# 3.会将你输入的内容 保存到等号左边的变量中，并且 变量的数据类型 一定是 str（字符串）
result = input('请输入内容')
print(type(result), result)   #打印数据类型和 数据值
# 1.直接回车 <class 'str'>
# 2.12 <class 'str'> 12
# 3.小明 <class 'str'> 小明
# 4.True <class 'str'> True